Issue1394

Title man page documents some unsupported parameters
Priority wish Status resolved
Category gnupg Due Date
Version 1.4.12 ExtLink http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=622940 (go)
Superseder Nosy List thijs
Assigned To Topics  (help)

Created on 2012-02-20.21:03:19 by thijs, last changed 2016-06-08.16:06:32 by werner.

Messages
msg8439 (view) Author: werner Date: 2016-06-08.16:06:31
Fixed in the repo (commit 536c721)
msg7300 (view) Author: neal Date: 2015-11-06.14:01:43
In 2.1, these options are supported.  They are not support in 1.4, but they are
in 1.4's manual.
msg4351 (view) Author: gatuno Date: 2012-07-19.22:54:57
Hi!

These options are going to be removed from the manpage?
msg4241 (view) Author: thijs Date: 2012-02-20.21:03:19
As reported:
"--skip-hidden-recipients and --try-secret-key are documented in the man
page but not supported by the program. There may be more, these are just
two I noticed."
History
Date User Action Args
2016-06-08 16:06:32wernersetstatus: chatting -> resolved
messages: + msg8439
2015-11-06 14:01:43nealsetmessages: + msg7300
2012-07-19 22:54:57gatunosetstatus: unread -> chatting
messages: + msg4351
2012-02-20 21:03:19thijscreate